body {
  font-family: sans-serif;
  margin: auto;
  max-width: 1280px;
}

.head{
  text-align: center;
  color:navy;
}

#result{
  text-align: center;
}

.button{
  text-align:center;
}

#add{
  background-color:#70AD47;
  color:white;
  border:none;
  display: inline-block;
  font-size: 25px;
  margin:5px;
}
#sub{
  background-color:#70AD47;
  color:white;
  border:none;
  display: inline-block;
  font-size: 25px;
  margin:5px;
}
#mult{
  background-color:#70AD47;
  color:white;
  border:none;
  display: inline-block;
  font-size: 25px;
  margin:5px;
}
#div{
  background-color:#70AD47;
  color:white;
  border:none;
  display: inline-block;
  font-size: 25px;
  margin:5px;
}
#modu{
  background-color:#70AD47;
  color:white;
  border:none;
  display: inline-block;
  font-size: 25px;
  margin:5px;
}
#clear{
  background-color:#70AD47;
  color:white;
  border:none;
  display: inline-block;
  font-size: 25px;
  margin:5px;
}


#num1{
  text-align: center;
  font-size:25px;
  display: block;
  margin-left:auto;
  margin-right: auto;
  width:735px;
  
}

#num2{
  text-align: center;
  font-size:25px;
  margin:5px;
  width:735px;
}

.input{
 text-align:center;
}

#label{
  display:block;
  text-align:left;
  margin-left:auto;
  margin-right:auto;
  width:735px;
  height:10px;
}